=== debian/changelog ===
qtsensors-opensource-src (5.0~git20130115-0ubuntu1) raring; urgency=low

  * Initial release
  * Cherry-pick from upstream:
    - add_license_files.patch

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 18 Jan 2013 13:56:03 +0200
