## qtsensors-opensource-src 5.0~git20130507

=== debian/changelog ===
qtsensors-opensource-src (5.0~git20130507-0ubuntu3) saucy; urgency=low

  * Run tests during build (LP: #1193370).
  * Bump Standards-Version to 3.9.4, no changes needed.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 21 Sep 2013 14:15:40 +0400

qtsensors-opensource-src (5.0~git20130507-0ubuntu2) saucy; urgency=low

  * Add version dependency to Qt 5.0.2

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 24 May 2013 17:31:18 +0300

qtsensors-opensource-src (5.0~git20130507-0ubuntu1) saucy; urgency=low

  [ Timo Jyrinki ]
  * Fix pkgconfig Libs.private path (LP: #1125156)
  * New upstream snapshot.

  [ Ken VanDine ]
  * debian/control
    - Only build for arches supported by qtdeclarative

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 08 May 2013 11:27:52 +0300
