=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9.0.0),
-               qtbase5-private-dev,
-               qtdeclarative5-private-dev,
+               qtbase5-private-dev (>= 5.0.2),
+               qtdeclarative5-private-dev (>= 5.0.2),
                qt5-default,
                pkg-kde-tools,
-Standards-Version: 3.9.3
+               xvfb,
+Standards-Version: 3.9.4
 Homepage: http://qt-project.org/
 
 Package: libqt5sensors5
-Architecture: any
+Architecture: amd64 i386 armhf
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -20,9 +21,13 @@
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains Qt Sensors module.
+ .
+ WARNING: This module is not an official part of Qt 5, but instead a git 
+ snapshot of an ongoing development. The package is very likely to 
+ change in a binary incompatible way, and no guarantees are given.
 
 Package: qtdeclarative5-qtsensors-plugin
-Architecture: any
+Architecture: amd64 i386 armhf
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -31,10 +36,14 @@
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains the Qt Sensors QML plugin for Qt Declarative.
+ .
+ WARNING: This module is not an official part of Qt 5, but instead a git 
+ snapshot of an ongoing development. The package is very likely to 
+ change in a binary incompatible way, and no guarantees are given.
 
 Package: qtsensors5-dev
 Section: libdevel
-Architecture: any
+Architecture: amd64 i386 armhf
 Depends: libqt5sensors5 (= ${binary:Version}), ${misc:Depends}, qtbase5-dev
 Description: Qt 5 Sensors development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -42,9 +51,13 @@
  .
  This package contains the header development files used for building Qt 5
  applications using Qt Sensors library.
+ .
+ WARNING: This module is not an official part of Qt 5, but instead a git 
+ snapshot of an ongoing development. The package is very likely to 
+ change in a binary incompatible way, and no guarantees are given.
 
 Package: qtsensors5-private-dev
-Architecture: any
+Architecture: amd64 i386 armhf
 Section: libdevel
 Depends: qtsensors5-dev (= ${binary:Version}),
          ${misc:Depends},
@@ -57,9 +70,13 @@
  Qt 5 applications using sensors private headers.
  .
  Use at your own risk.
+ .
+ WARNING: This module is not an official part of Qt 5, but instead a git 
+ snapshot of an ongoing development. The package is very likely to 
+ change in a binary incompatible way, and no guarantees are given.
 
 Package: qtsensors5-examples
-Architecture: any
+Architecture: amd64 i386 armhf
 Multi-Arch: same
 Section: x11
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
@@ -69,10 +86,14 @@
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains Qt 5 Sensors examples.
+ .
+ WARNING: This module is not an official part of Qt 5, but instead a git 
+ snapshot of an ongoing development. The package is very likely to 
+ change in a binary incompatible way, and no guarantees are given.
 
 Package: qtsensors5-dbg
 Priority: extra
-Architecture: any
+Architecture: amd64 i386 armhf
 Section: debug
 Depends: libqt5sensors5 (= ${binary:Version}),
          qtsensors5-examples (= ${binary:Version}),
