## qtsensors-opensource-src 5.2.0+dfsg

=== debian/changelog ===
qtsensors-opensource-src (5.2.0+dfsg-2) experimental; urgency=low

  [ Dmitry Shachnev ]
  * Fix typo in the previous changelog entry.
  * Install libqtsensors_linuxsys.so only on Linux.

  [ Pino Toscano ]
  * Do not install the private qmake stuff.
  * Remove the Pre-Depends on dpkg >= 1.15.6~, since that version is available
    in Squeeze already.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 26 Dec 2013 15:18:42 -0300

qtsensors-opensource-src (5.2.0+dfsg-1) experimental; urgency=low

  [ Dmitry Shachnev ]
  * New upstream release.
  * Update libqt5sensors5.symbols.
  * Bump qtbase and qtdeclarative build-dependencies to 5.2.0.
  * Make Vcs-Browser field canonical by dropping useless attribute.
  * Run tests during build.
  * Explicitly define DEB_HOST_MULTIARCH in debian/rules.
  * Use my correct email for Uploaders field.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove transitional dummy package libqtsensors5-dev, it is no longer
    needed.
  * Regenerate symbols that used the qreal subst, they are no longer necessary.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 14 Dec 2013 00:06:08 -0300

qtsensors-opensource-src (5.1.1+dfsg-3) unstable; urgency=low

  * Substitute qreal in symbols file to fix FTBFS on armhf.
  * Add myself to uploaders

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 12 Nov 2013 12:29:47 -0500

qtsensors-opensource-src (5.1.1+dfsg-2) unstable; urgency=low

  * Rename libqtsensors5-dev to libqt5sensors5-dev:
    - Provide libqtsensors5-dev as a transitional dummy package.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 06 Nov 2013 12:08:57 -0300

qtsensors-opensource-src (5.1.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #697509).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 21 Oct 2013 22:47:26 -0300
