=== debian/control ===
Source: qtsensors-opensource-src
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Timo Jyrinki <timo@debian.org>,
           Dmitry Shachnev <mitya57@gmail.com>
Build-Depends: debhelper (>= 9.0.0),
               pkg-kde-tools,
               qtbase5-private-dev (>= 5.2.0+dfsg~),
               qtdeclarative5-private-dev (>= 5.2.0~),
               xauth,
               xvfb
Standards-Version: 3.9.4
Homepage: http://qt-project.org/
Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtsensors.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtsensors.git

Package: libqt5sensors5
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt Sensors module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt Sensors module.

Package: qtdeclarative5-qtsensors-plugin
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Sensors module QML plugin
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt Sensors QML plugin for Qt Declarative.

Package: libqt5sensors5-dev
Section: libdevel
Architecture: any
Depends: libqt5sensors5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
Breaks: libqtsensors5-dev (<< 5.1.1+dfsg-2~)
Replaces: libqtsensors5-dev (<< 5.1.1+dfsg-2~)
Description: Qt 5 Sensors development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files used for building Qt 5
 applications using Qt Sensors library.

Package: qtsensors5-examples
Architecture: any
Multi-Arch: same
Section: x11
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 sensors examples
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt 5 Sensors examples.

Package: qtsensors5-dbg
Priority: extra
Architecture: any
Multi-Arch: same
Section: debug
Depends: libqt5sensors5 (= ${binary:Version}), ${misc:Depends}
Suggests: qtsensors5-examples (= ${binary:Version})
Description: Qt sensors library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the debugging symbols for the Qt 5 Sensors
 libraries.
