## qtsensors-opensource-src 5.2.1+dfsg

=== debian/changelog ===
qtsensors-opensource-src (5.2.1+dfsg-2ubuntu2) trusty; urgency=medium

  * Break/replace the correct package. Fixes upgrade bug (LP: #1308212).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 16 Apr 2014 11:04:16 +0400

qtsensors-opensource-src (5.2.1+dfsg-2ubuntu1) trusty; urgency=low

  [ Timo Jyrinki ]
  * New upstream version
  * Reduce delta to Debian by dropping private headers too
  * Re-enable tests
  * Sync with Debian 5.2.1+dfsg-2, remaining changes:
    - Keep transitional package for this Ubuntu cycle
    - Tests enabled (now also in Debian -3 version)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 28 Feb 2014 09:11:52 +0000

qtsensors-opensource-src (5.2.1+dfsg-2) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Build documentation packages (closes: #737712).
  * Properly clean the build.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add Build-Depends-Indep with libqt5sql5-sqlite and qttools5-dev-tools to be
    able to build the doc.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 25 Feb 2014 15:03:18 -0300

qtsensors-opensource-src (5.2.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 16 Feb 2014 18:33:42 -0300

qtsensors-opensource-src (5.2.0+dfsg-3) unstable; urgency=medium

  * Upload to unstable.
  * Move mkspec files to their new location.
    - B-D on qtbase5-private-dev 5.2.0+dfsg-7 which changed the location.
  * Update Standards-Version to 3.9.5, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 31 Jan 2014 20:45:12 -0300

qtsensors-opensource-src (5.1.1+dfsg-2ubuntu3) trusty; urgency=low

  [ Iftikhar Ahmad (QA Engineer) ]
  * Enable make check and skip the failing unit tests during the packing build.

  [ Timo Jyrinki ]
  * Add xvfb to build-depends

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 10 Dec 2013 09:16:42 +0200

qtsensors-opensource-src (5.1.1+dfsg-2ubuntu2) trusty; urgency=low

  * Substitute qreal in symbols file to fix FTBFS on armhf.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 10 Nov 2013 13:36:40 +0400

qtsensors-opensource-src (5.1.1+dfsg-2ubuntu1) trusty; urgency=low

  [ Timo Jyrinki ]
  * Merge with unreleased Debian git
  * New upstream release
  * Bump build-deps to 5.1.1
  * Change architectures from a list to 'any'

  [ Dmitry Shachnev ]
  * Merge with Debian unstable, remaining changes:
    - Build against Qt 5.0.2.
    - Build qtsensors5-private-dev package.
    - Add a transitional package from qtsensors5-dev to libqt5sensors5-dev.
    - Kubuntu Vcs fields.
  * Tests temporarily disabled because of QTBUG-34500.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 09 Nov 2013 13:36:33 +0400
