=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: qtsensors-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Timo Jyrinki <timo@debian.org>,
-           Dmitry Shachnev <mitya57@gmail.com>
+           Timo Jyrinki <timo@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.2.0+dfsg~),
-               qtdeclarative5-private-dev (>= 5.2.0~),
+               qtbase5-private-dev (>= 5.2.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.2.1~),
                xauth,
                xvfb
-Standards-Version: 3.9.4
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.2.1+dfsg~),
+                     qttools5-dev-tools (>= 5.2.1~)
+Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtsensors.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtsensors.git
+Vcs-Bzr: lp:~kubuntu-packagers/kubuntu-packaging/qtsensors-opensource-src
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/qtsensors-opensource-src
 
 Package: libqt5sensors5
 Architecture: any
@@ -42,12 +44,23 @@
  .
  This package contains the Qt Sensors QML plugin for Qt Declarative.
 
+Package: qtsensors5-dev
+Section: oldlibs
+Architecture: any
+Depends: libqt5sensors5-dev (= ${binary:Version}), ${misc:Depends}
+Description: transitional dummy package
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This is a transitional dummy package to libqt5sensors5-dev. It can be
+ safely removed.
+
 Package: libqt5sensors5-dev
 Section: libdevel
 Architecture: any
 Depends: libqt5sensors5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
-Breaks: libqtsensors5-dev (<< 5.1.1+dfsg-2~)
-Replaces: libqtsensors5-dev (<< 5.1.1+dfsg-2~)
+Breaks: qtsensors5-dev (<< 5.1.1+dfsg-2~)
+Replaces: qtsensors5-dev (<< 5.1.1+dfsg-2~)
 Description: Qt 5 Sensors development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -59,7 +72,7 @@
 Architecture: any
 Multi-Arch: same
 Section: x11
-Pre-Depends: ${misc:Pre-Depends}
+Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 sensors examples
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -80,3 +93,27 @@
  .
  This package contains the debugging symbols for the Qt 5 Sensors
  libraries.
+
+Package: qtsensors5-doc
+Priority: extra
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 Sensors documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the documentation for the Qt 5 Sensors library
+ and binaries.
+
+Package: qtsensors5-doc-html
+Priority: extra
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 Sensors HTML documentation
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the HTML documentation for the Qt 5 Sensors
+ libraries and binaries.
