=== debian/rules ===
--- 
+++ 
@@ -22,10 +22,19 @@
 override_dh_auto_configure:
 	qmake QT_BUILD_PARTS+=tests
 
+override_dh_auto_build-arch:
+	# This override may seem futile, but it helps us make sure that the tools
+	# needed for building the docs are built before calling them.
+	# If there's a better way, do not hesitate to tell us.
+	dh_auto_build
+
+override_dh_auto_build-indep:
+	dh_auto_build -Smakefile -- docs
+
 override_dh_auto_test:
 	xvfb-run -a make check QT_PLUGIN_PATH=$(CURDIR)/plugins LD_LIBRARY_PATH=$(CURDIR)/lib
 
-override_dh_auto_install:
+override_dh_auto_install-arch:
 	dh_auto_install
 	
 	# Fix wrong path in pkgconfig files
@@ -38,7 +47,10 @@
 	# Remove private headers
 	rm -fv debian/tmp/usr/include/qt5/QtSensors/*/QtSensors/private/*
 	# ... and other private stuff
-	rm -fv debian/tmp/usr/share/qt5/mkspecs/modules/qt_lib_sensors_private.pri
+	rm -fv debian/tmp/usr/lib/*/qt5/mkspecs/modules/qt_lib_sensors_private.pri
+
+override_dh_auto_install-indep:
+	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
 
 override_dh_install:
 	# Now flush all the .install-* files as .install files.
@@ -55,6 +67,11 @@
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf doc/qtsensors doc/qtsensors.qch
+	rm -f examples/sensors/grue/detect_grue
+
 override_dh_clean:
 	dh_clean
