## qtsensors-opensource-src 5.3.0+dfsg

=== debian/changelog ===
qtsensors-opensource-src (5.3.0+dfsg-1ubuntu2) utopic; urgency=medium

  * No-change rebuild to get dbgsyms for all binaries onto
    ddebs.ubuntu.com

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 24 Jul 2014 13:29:24 -0700

qtsensors-opensource-src (5.3.0+dfsg-1ubuntu1) utopic; urgency=medium

  [ Dmitry Shachnev ]
  * Merge with Debian unstable, remaining change:
    - Add enable_make_check.patch to disable some failing tests.
  * Move includes

  [ Timo Jyrinki ]
  * Sync with Debian

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 06 Jun 2014 11:28:58 +0000

qtsensors-opensource-src (5.3.0+dfsg-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Use Files-Excluded field instead of prune-nonfree target in rules.
  * Bump Qt build-dependencies.
  * Update for Multi-Arch headers location, mark libqt5sensors5-dev as
    Multi-Arch: same.
  * Update libqt5sensors5.symbols.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 25 May 2014 14:13:50 -0300

qtsensors-opensource-src (5.2.1+dfsg-4) unstable; urgency=medium

  * Rename QML module qtdeclarative5-qtsensors-plugin to qml-module-qtsensors,
    providing proper Break+Replaces and file renamings.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 03 Apr 2014 11:51:37 -0300

qtsensors-opensource-src (5.2.1+dfsg-3) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Use dh_auto_test to run the tests.
  * Remove dh_builddeb override, xz is now the default compression method.
  * Remove dh_auto_build-arch override, it is not needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Mar 2014 23:22:30 -0300
