=== debian/control ===
--- 
+++ 
@@ -8,19 +8,20 @@
            Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Timo Jyrinki <timo@debian.org>
+           Timo Jyrinki <timo@debian.org>,
+           Dmitry Shachnev <mitya57@gmail.com>
 Build-Depends: debhelper (>= 9.0.0),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.2.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.2.1~),
+               qtbase5-private-dev (>= 5.3.0+dfsg~),
+               qtdeclarative5-private-dev (>= 5.3.0~),
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.2.1+dfsg~),
-                     qttools5-dev-tools (>= 5.2.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.0+dfsg~),
+                     qttools5-dev-tools (>= 5.3.0~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
-Vcs-Bzr: lp:~kubuntu-packagers/kubuntu-packaging/qtsensors-opensource-src
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/qtsensors-opensource-src
+Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtsensors.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtsensors.git
 
 Package: libqt5sensors5
 Architecture: any
@@ -34,33 +35,35 @@
  This package contains Qt Sensors module.
 
 Package: qtdeclarative5-qtsensors-plugin
+Architecture: all
+Section: oldlibs
+Depends: qml-module-qtsensors, ${misc:Depends}
+Description: transitional dummy package for Qt 5 Sensors QML module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This is a transitional dummy package which can be safely removed.
+
+Package: qml-module-qtsensors
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Qt 5 Sensors module QML plugin
+Breaks: qtdeclarative5-qtsensors-plugin (<< 5.2.1+dfsg-4~)
+Replaces: qtdeclarative5-qtsensors-plugin (<< 5.2.1+dfsg-4~)
+Description: Qt 5 Sensors QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
- This package contains the Qt Sensors QML plugin for Qt Declarative.
-
-Package: qtsensors5-dev
-Section: oldlibs
-Architecture: any
-Depends: libqt5sensors5-dev (= ${binary:Version}), ${misc:Depends}
-Description: transitional dummy package
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This is a transitional dummy package to libqt5sensors5-dev. It can be
- safely removed.
+ This package contains the Qt Sensors QML module for Qt Declarative.
 
 Package: libqt5sensors5-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libqt5sensors5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
-Breaks: qtsensors5-dev (<< 5.1.1+dfsg-2~)
-Replaces: qtsensors5-dev (<< 5.1.1+dfsg-2~)
+Breaks: libqtsensors5-dev (<< 5.1.1+dfsg-2~)
+Replaces: libqtsensors5-dev (<< 5.1.1+dfsg-2~)
 Description: Qt 5 Sensors development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -72,7 +75,7 @@
 Architecture: any
 Multi-Arch: same
 Section: x11
-Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 sensors examples
  Qt is a cross-platform C++ application framework. Qt's primary feature
