=== debian/rules ===
--- 
+++ 
@@ -22,17 +22,11 @@
 override_dh_auto_configure:
 	qmake QT_BUILD_PARTS+=tests
 
-override_dh_auto_build-arch:
-	# This override may seem futile, but it helps us make sure that the tools
-	# needed for building the docs are built before calling them.
-	# If there's a better way, do not hesitate to tell us.
-	dh_auto_build
-
 override_dh_auto_build-indep:
 	dh_auto_build -Smakefile -- docs
 
 override_dh_auto_test:
-	xvfb-run -a make check QT_PLUGIN_PATH=$(CURDIR)/plugins LD_LIBRARY_PATH=$(CURDIR)/lib
+	xvfb-run -a dh_auto_test -- QT_PLUGIN_PATH=$(CURDIR)/plugins LD_LIBRARY_PATH=$(CURDIR)/lib
 
 override_dh_auto_install-arch:
 	dh_auto_install
@@ -45,7 +39,7 @@
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 
 	# Remove private headers
-	rm -fv debian/tmp/usr/include/qt5/QtSensors/*/QtSensors/private/*
+	rm -fv debian/tmp/usr/include/*/qt5/QtSensors/*/QtSensors/private/*
 	# ... and other private stuff
 	rm -fv debian/tmp/usr/lib/*/qt5/mkspecs/modules/qt_lib_sensors_private.pri
 
@@ -63,9 +57,6 @@
 	done
 
 	dh_install --fail-missing
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
 
 override_dh_auto_clean:
 	dh_auto_clean
