## qtsensors-opensource-src 5.3.2+dfsg

=== debian/changelog ===
qtsensors-opensource-src (5.3.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 22 Sep 2014 23:53:24 -0300

qtsensors-opensource-src (5.3.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies for Qt 5.3.2.
  * Update my e-mail address.
  * Update Vcs-Browser field to point to cgit interface.
  * Update debian/copyright for new release.
  * Use correct exception syntax in debian/copyright.
  * Build-depend on qtbase5-doc-html.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 18 Sep 2014 12:38:10 +0400

qtsensors-opensource-src (5.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Update symbols files with buildds' logs.
  * Disable test to sort out transition. Yes, ugly hack.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 02 Jul 2014 18:19:09 -0300

qtsensors-opensource-src (5.3.0+dfsg-3) unstable; urgency=medium

  * Drop transitional QML module package.
  * Update symbols files with buildds' and current logs (Closes: #746901).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 20 Jun 2014 20:14:12 -0300

qtsensors-opensource-src (5.3.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 06 Jun 2014 00:53:15 -0300
