=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: qtsensors-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
-           Dmitry Shachnev <mitya57@gmail.com>
-Build-Depends: debhelper (>= 9.0.0),
+           Dmitry Shachnev <mitya57@debian.org>
+Build-Depends: debhelper (>= 9),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.3.0+dfsg~),
-               qtdeclarative5-private-dev (>= 5.3.0~),
+               qtbase5-private-dev (>= 5.3.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.3.2~),
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.0+dfsg~),
-                     qttools5-dev-tools (>= 5.3.0~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.2+dfsg~),
+                     qtbase5-doc-html (>= 5.3.2+dfsg~),
+                     qttools5-dev-tools (>= 5.3.2~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtsensors.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtsensors.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtsensors.git
 
 Package: libqt5sensors5
 Architecture: any
@@ -33,16 +33,6 @@
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains Qt Sensors module.
-
-Package: qtdeclarative5-qtsensors-plugin
-Architecture: all
-Section: oldlibs
-Depends: qml-module-qtsensors, ${misc:Depends}
-Description: transitional dummy package for Qt 5 Sensors QML module
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This is a transitional dummy package which can be safely removed.
 
 Package: qml-module-qtsensors
 Architecture: any
