=== debian/rules ===
--- 
+++ 
@@ -20,13 +20,13 @@
 	dh $@ --parallel --with pkgkde_symbolshelper --dbg-package=qtsensors5-dbg
 
 override_dh_auto_configure:
-	qmake QT_BUILD_PARTS+=tests
+	qmake #QT_BUILD_PARTS+=tests
 
 override_dh_auto_build-indep:
 	dh_auto_build -Smakefile -- docs
 
-override_dh_auto_test:
-	xvfb-run -a dh_auto_test -- QT_PLUGIN_PATH=$(CURDIR)/plugins LD_LIBRARY_PATH=$(CURDIR)/lib
+#override_dh_auto_test:
+#	xvfb-run -a dh_auto_test -- QT_PLUGIN_PATH=$(CURDIR)/plugins LD_LIBRARY_PATH=$(CURDIR)/lib
 
 override_dh_auto_install-arch:
 	dh_auto_install
@@ -74,7 +74,3 @@
 	for pkg in $(pkgs_with_os); do \
 		rm -f debian/$$pkg.install ; \
 	done
-
-prune-nonfree:
-	# Remove minified jquery without source.
-	rm -fv doc/config/scripts/jquery.js
