## qtsensors-opensource-src 5.4.1+dfsg

=== debian/changelog ===
qtsensors-opensource-src (5.4.1+dfsg-1ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Sync with Debian, remaining changes:
    - Keep transitional package until after 16.04 LTS

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 11 Mar 2015 07:43:57 +0000

qtsensors-opensource-src (5.4.1+dfsg-1) experimental; urgency=medium

  * New upstream release.

  [ Rohan Garg ]
  * Don't install the dummy sensors plugin, it was removed in 5.4.1
    (see https://bugreports.qt.io/browse/QTBUG-39475).

  [ Dmitry Shachnev ]
  * Bump Qt build-dependencies to 5.4.1.
  * Update debian/watch to use https://download.qt.io/.
  * Disable tests that work only on local installations.
  * Re-enable running tests during build.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 04 Mar 2015 19:47:10 +0300

qtsensors-opensource-src (5.4.0+dfsg-1ubuntu1) vivid; urgency=medium

  [ Timo Jyrinki ]
  * New upstream release.
  * Bump dependencies.
  * Update libqt5sensors5-dev.install

  [ Dmitry Shachnev ]
  * Merge with Debian experimental, remaining changes:
    - Add enable_make_check.patch to disable some failing tests.
    - Keep transitional package until after 16.04 LTS.
    - Keep tests enabled.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 13 Feb 2015 06:38:47 +0000

qtsensors-opensource-src (5.4.0+dfsg-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.4.0.
  * Update and clean up debian/copyright.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update libqt5sensors5.symbols.

  [ Timo Jyrinki ]
  * Update libqt5sensors5-dev.install.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 26 Dec 2014 13:13:01 +0300

qtsensors-opensource-src (5.3.2+dfsg-2ubuntu1) vivid; urgency=medium

  * New upstream release
  * Bump dependencies
  * Sync with Debian, remaining changes:
    - Add enable_make_check.patch to disable some failing tests.
    - Keep transitional package until after 16.04 LTS
    - Keep tests enabled

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 28 Oct 2014 07:04:00 +0000
