## qtsensors-opensource-src 5.5.1

=== debian/changelog ===
qtsensors-opensource-src (5.5.1-1ubuntu2) xenial; urgency=medium

  * Remove libqt5xcbqpa5 dependency, it was merged back to libqt5gui5.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 14 Mar 2016 13:17:58 +0000

qtsensors-opensource-src (5.5.1-1ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Merge with Debian's packaging, remaining changes:
    - A transitional package for Ubuntu 14.04 LTS -> 16.04 LTS

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 12:19:44 +0000

qtsensors-opensource-src (5.5.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 19 Oct 2015 09:40:36 +0000

qtsensors-opensource-src (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.5.0.
  * Do not run tests during arch-indep builds.
  * Build-depend on libqt5xcbqpa5, it is needed to run tests under Xvfb.
  * Refresh disable_local_tests.diff.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 28 Aug 2015 21:33:38 +0300

qtsensors-opensource-src (5.4.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 24 Jun 2015 17:41:45 -0300
